pi-vote - Bug / Feature #1581

About Dialog

02 September 2011 18:11 - Exception

Status: Done Start date: 02 September 2011
Priority: Normal Due date: 01 January 2015
Assignee: Exception % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0

Request Type: Feature Request Affected Users: All

Affected Program: Circle

Description

About Dialog in Circle und CaGui

Copyright
e License
e Version
¢ Projects
¢ Source

History

#1 - 23 September 2011 21:27 - Exception
- % Done changed from 0 to 30

#2 - 25 September 2011 16:06 - Exception
- Target version changed from PiVote 1.1.4.0 to Backlog

#3 - 08 December 2012 23:01 - Exception

- Tracker changed from 2 to Bug / Feature

#4 - 08 December 2012 23:05 - corvus

- Status changed from New to Needs Work

#5 - 08 December 2012 23:10 - Exception

- Request Type set to Feature Request

#6 - 08 December 2012 23:55 - Exception
- Category set to Usability
- Affected Program set to Circle

- Affected Users set to All

#7 - 11 January 2013 17:08 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 11 February 2013 00:00 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 14 February 2013 00:00 - admin
- Due date changed from 13 February 2013 to 16 February 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 17 February 2013 00:00 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 20 February 2013 00:00 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 01 March 2013 00:02 - Exception
- Due date changed from 03 March 2013 to 01 July 2013

#16 - 13 March 2013 01:22 - Exception
- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#17 - 27 March 2013 14:01 - Exception
- Priority changed from Low to Normal

- Target version changed from Backlog to PiVote 1.4.0.0

To be finished.

#18 - 28 March 2013 00:14 - Exception
- Status changed from Needs Work to Done

- % Done changed from 30 to 100

24 October 2023

22


http://www.tcpdf.org

